DEVS-Fire API

getBurningCellNum

Returns the total number of currently burning cells.

POST
/getBurningCellNum

Query Parameters

Prop

Type

import requestsbase_url: str = "https://firesim.cs.gsu.edu/api/getBurningCellNum/"params: dict[str, str] = {    "userToken": "abc123xyz",}response = requests.post(base_url, params=params)print(response.text)
"0"
{
  "timestamp": "2026-05-20T16:41:10.689+00:00",
  "status": 500,
  "error": "Internal Server Error",
  "path": "/api/getBurningCellNum"
}

Response Body

text/plain

application/json